body{ background:#FFFFFF;}
.siteHeaderMiedzymurze{ width:100%; position:relative; }
.siteHeaderMiedzymurze .inner{ width:100%; position:relative; padding-top:34%; height:100%;}
.siteHeaderMiedzymurze .inner .projectLogoContainer{ width:100%; height:100%; position:absolute; left:0px; top:0px;  opacity:0; overflow:hidden;}
.siteHeaderMiedzymurze .inner .projectLogoContainer .projectLogo{ width:100%; height:100%; position:absolute; left:0px; top:0px;}
.siteHeaderMiedzymurze .inner .projectLogoContainer .projectLogo img{ width:100%;}

.miedzymurzeBack{  overflow:hidden;
background: #fff;
width:100%;  position:relative;  z-index:1;}

.contentMobile .text{ font-size:22px; position:relative; color:#060403; margin:30px 0; text-align:justify; line-height:1.4;}
.siteLMiedzymurze{ width:15%; height:10px; margin-left:1.6%; margin-right:3.2%; float:left; position:relative; padding:0px 0; z-index:101; color:#3e79a2;}
.siteRMiedzymurze{ width:60%; margin-right:1.6%; float:left; position:relative; padding:0px 0; z-index:100; color:#3e79a2;}
.textMiedzymurze{ font-size:18px; color:#060403; margin-bottom:30px; position:relative; margin-top:30px; width:100%; line-height:1.5; text-align:justify;}
.miedzymurzeLine{ width:95px; height:5px; background:#8b7355; margin:0px 0 30px 0;}
.anim{ opacity:0;}

@media only screen and (max-width: 1130px) {
	.siteHeaderMiedzymurze .inner .projectLogoContainer .projectLogo{ width:160%; height:160%; left:-30%; top:-30%;}
}

@media only screen and (max-width: 750px) {
	.contentNormal{ display:none;}
	.contentMobile{ display:block;}
}
